[youtubei.js](../../../README.md) / [Log](../README.md) / warnOnce

# Function: warnOnce()

> **warnOnce**(`id`, ...`args`): `void`

## Parameters

• **id**: `string`

• ...**args**: `any`[]

## Returns

`void`

## Defined in

[src/utils/Log.ts:33](https://github.com/LuanRT/YouTube.js/blob/4729016fb98e7045ee4043857be7eef780c01e35/src/utils/Log.ts#L33)
